prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-cjq4435
Description: MOSFET
Version: 1.7.1

Libs: -L${libdir} -lupm-cjq4435
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-cjq4435
Requires.private: 
